<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="gray">#6C6B6B</color>
    <color name="white">#FFFFFFFF</color>
    <color name="green">#67E10D</color>
    <color name="orange">#E68A02</color>
    <color name="orangeDark">#E66502</color>
    <color name="iconBlue">#1784cf</color>

    <!-- Widget related colors -->
    <color name="toolbar_colorPrimary">#0093dd</color>
    <color name="toolbar_colorInverse">#FFFFFF</color>
    <color name="toolbar_colorShadow">#A7C9DC</color>
    <color name="title_text_black">#121111</color>
    <color name="subtitle_text_grey">#282929</color>
    <color name="gradient_left_login">#1F40AA</color>
    <color name="gradient_right_login">#39ABE7</color>
    <color name="bubble_chat_in">#E9EFFD</color>
    <color name="bubble_chat_out">#567AF4</color>

    <!-- Base Colour -->
    <color name="colorPrimary">#122543</color>
    <color name="colorPrimaryDark">#132139</color>
    <color name="colorAccent">#FFFFFF</color>
    <color name="colorBackground">#122543</color>
    <color name="colorBackgroundDark">#132139</color>


</resources>